function jAlertLoggout(results){
	$.i18n().load({
		'it': '/locale/it.json'
	}).done(function() {
		var locale=$('#locale').val();
		$.i18n().locale = locale;
			jAlert($.i18n(results), "Alert",function () {
				window.location = "home_loggedout.jst";
			});
	});
}
function alertLocale(results){
	$.i18n().load({
			'it': '/locale/it.json'
	}).done(function() {
		var locale=$('#locale').val();
		$.i18n().locale = locale;
		jAlert($.i18n(results));
	});
}
function translateRadioSwitchTitle(){
	$(".radioswitch_cont ul").children().each(function(){
		$labelTitle = $(this).attr('title');
		if($labelTitle.indexOf(":") !== -1){
			$labelTitle = $labelTitle.split(":");
			$titlePrefix = $labelTitle[0]+":";
		}
		else if($labelTitle.indexOf("?") !== -1){
			$labelTitle = $labelTitle.split("?");
			$titlePrefix = $labelTitle[0]+"?";
		}
		$titlePrefix = $titlePrefix.replace(/\s\s+/g, '');
		$titlesuffix = $labelTitle[1];
		$titlePrefixTranslated = $.i18n($titlePrefix);
		$title = $titlePrefixTranslated + $titlesuffix;
		$(this).prop('title', $title);
	});
}
jQuery(function($) {
	var do_translate = function(callback) {
$('#username_label').text($.i18n('Username:'));
$('#nonesec').text($.i18n('None'));
$("#wirelesstip1").text($.i18n("View information about the Gateway's wireless components."));
$("#wirelesstip2").html($.i18n("<strong>Wi-Fi:</strong> The Gateway provides concurrent 2.4 GHz and 5 GHz for Wi-Fi connections."));
$("#wirelesstip3").html($.i18n("<strong>Wi-Fi:</strong> The Gateway provides concurrent 2.4 GHz and 5 GHz and 6 GHz for Wi-Fi connections."));
$("#priwificonf").text($.i18n("Private Wi-Fi Network Configuration"));
$("[id^='connection_type']").text($.i18n('Wi-Fi 2.4G'));
$("[id^='radioband24']").text($.i18n('2.4'));
$("[id^='wifimess1']").text($.i18n('Wi-Fi LAN port'));
$("[id^='newradioband24']").text($.i18n('2.4 GHz'));
$("[id^='unknown']").text($.i18n("Unknown"));
$('#lowsec').text($.i18n('Low'));
$('#medsec').text($.i18n('Medium'));
$('#highsec').text($.i18n('High'));
$('#custsec').text($.i18n('Custom'));
$("[id^='firtypesecmed']").text($.i18n("Typical Security (Medium)"));
$("[id^='typsec']").text($.i18n("Typical Security (Default)"));
$('#network_header').text($.i18n('Gateway > Connection >'));
$('#index_helptext').text($.i18n('Please login to view and manage your Gateway settings.'));
$('#index_header').text($.i18n('Gateway > Login'));
$('#edu_tip').text($.i18n('View technical information related to your '));
$('#edu_tip1').text($.i18n('connection.'));
$('#info_dpoe').text($.i18n('You may need this information if you contact Comcast for troubleshooting assistance.'));
$("span[id^='act']").text($.i18n('Active'));
$("[id^='inact']").text($.i18n('Inactive'));
$('#localtime').text($.i18n('Local time:'));
$("[id^='sysupd']").text($.i18n('System Uptime:'));
$('#wanip4').text($.i18n('WAN IP Address (IPv4):'));
$('#wandefip4').text($.i18n('WAN Default Gateway Address (IPv4):'));
$('#wanip6').text($.i18n('WAN IP Address (IPv6):'));
$('#wandefip6').text($.i18n('WAN Default Gateway Address (IPv6):'));
$('#pridns').text($.i18n('Primary DNS Server (IPv4):'));
$('#secdns').text($.i18n('Secondary DNS Server (IPv4):'));
$('#secdnsv6').text($.i18n('Secondary DNS Server (IPv6):'));
$('#linklocalv6').text($.i18n('WAN Link Local Address (IPv6):'));
$('#dhcli').text($.i18n('DHCP Client (IPv4):'));
$('#dhcliv6').text($.i18n('DHCP Client (IPv6):'));
$('#dhlease').text($.i18n('DHCP Lease Expire Time (IPv4):'));
$('#dhleasev6').text($.i18n('DHCP Lease Expire Time (IPv6):'));
$('#wanmac').text($.i18n('WAN MAC:'));
$('#mtamac').text($.i18n('eMTA MAC:'));
$('#dpoemac').text($.i18n('DPoE MAC:'));
$('#dpoepack').text($.i18n('DPoE PacketCable Options'));
$('#subop1').text($.i18n('Sub-option 1 Service Provider\'s Primary DHCP:'));
$('#subop2').text($.i18n('Sub-option 1 Service Provider\'s Secondary DHCP:'));
$('#mtadhc').text($.i18n('MTA DHCP Parameters'));
$('#mtadqdn').text($.i18n('MTA FQDN:'));
$('#mtaip').text($.i18n('MTA IP Address:'));
$('#mtaipsub').text($.i18n('MTA IP Subnet Mask:'));
$('#mtaipgate').text($.i18n('MTA IP Gateway:'));
$('#mtaboot').text($.i18n('MTA Bootfile:'));
$('#mtatimrem').text($.i18n('MTA IP Time Remaining'));
$('#dhcplease').text($.i18n('DHCP Lease Time:'));
$('#dhcprebind').text($.i18n('DHCP Rebind Time:'));
$('#dhcprenew').text($.i18n('DHCP Renew Time:'));
$('#mtaopt6').text($.i18n('MTA DHCP Option 6'));
$('#netpridns').text($.i18n('Network Primary DNS:'));
$('#netsecdns').text($.i18n('Network Secondary DNS:'));
$('#mtapacop').text($.i18n('MTA PacketCable Options(Option 122)'));
$('#subop3').text($.i18n('Sub-option 3:'));
$('#subop6').text($.i18n('Sub-option 6:'));
$('#subop7').text($.i18n('Sub-option 7:'));
$('#subop8').text($.i18n('Sub-option 8:'));
$('#dpoemod').text($.i18n('DPoE Modem Info'));
$('#hwver').text($.i18n('HW Version:'));
$('#vend').text($.i18n('Vendor:'));
$('#bootver').text($.i18n('BOOT Version:'));
$('#mod').text($.i18n('Model:'));
$('#prodtype').text($.i18n('Product Type:'));
$('#downver').text($.i18n('Download Version:'));
$('#sernum').text($.i18n('Serial Number:'));
$('#mandate').text($.i18n('Manufacturer Date:'));
$('#dpoenet').text($.i18n('DPoE Network'));
$('#numnet').text($.i18n('Number Of Network Ports:'));
$('#numinterface').text($.i18n('Number Of S1 Interfaces:'));
$('#resonu').text($.i18n('Reset Onu:'));
$('#aglim').text($.i18n('Dynamic MAC Address Age Limit:'));
$('#leartab').text($.i18n('Dynamic MAC Learning Table Size:'));
$('#aggrelim').text($.i18n('MAC Learning Aggregate Limit:'));
$('#linstat').text($.i18n('Clear Onu Link Statistics:'));
$('#dpoefirm').text($.i18n('DPoE Firmware Info'));
$('#btcrc').text($.i18n('Boot Crc32'));
$('#appver').text($.i18n('App Version:'));
$('#dpchip').text($.i18n('DPoE Chip Info'));
$('#jedec').text($.i18n('JEDEC ID:'));
$('#chipmod').text($.i18n('Chip Model:'));
$('#chipver').text($.i18n('Chip Version:'));
$('#dpoepac').text($.i18n('DPoE OnuPacketBufferCapabilities'));
$('#appcrc').text($.i18n('App Crc32:'));
$('.trusted').text($.i18n('Trusted'));
$("[id^='chPass']").text($.i18n('Change Password'));
$('#oldpass').text($.i18n('Current Password:'));
$('#logout').text($.i18n('Logout'));
$('#passtool').text($.i18n('Periodically change your Admin Tool password to protect your network.'));
$('#newpass').text($.i18n('New Password:'));
$('#verpass').text($.i18n('Re-enter New Password:'));
$('#showtypass').text($.i18n('Show Typed Password:'));
$('#passfootnote').text($.i18n('Password Must be minimum 8 characters(Alphanumeric only). No spaces. Case sensitive.'));
$('#passfootnotenew').text($.i18n('Password Must be minimum 10 characters(Alphanumeric only). No spaces. Case sensitive.'));
$("#submit_pwd,#save").prop("value", $.i18n('Save'));
$("#btn-save").prop("value", $.i18n('Save'));
$("#save_setting").prop("value", $.i18n('Save'));
$("#saveXHSBtn").prop("value", $.i18n('Save'));
$("input[id^='submit_editDevice-']").prop("value", $.i18n('Save'));
$("input[id^='btn-cancel-']").prop("value", $.i18n('Cancel'));
$("input[id^='save-edit-']").prop("value", $.i18n('Save'));
$("#saveBtn").prop("value", $.i18n('Save'));
$("#submit_moca").prop("value", $.i18n('Save'));
$("#save_btn").prop("value", $.i18n('Save'));
$("#save_setting").prop("value", $.i18n('Save'));
$('#at_summ').text($.i18n('Summary of your network and connected devices.'));
$('#at_edu2').html($.i18n('Select <strong>VIEW CONNECTED DEVICES </strong>to manage devices connected to your network.'));
$("#wificonf").text($.i18n("Wi-Fi Configuration"));
$("#wifissid").text($.i18n("Wi-Fi SSID:"));
$("#wifipass").text($.i18n("Wi-Fi Passkey:"));
$("#wifissid24").text($.i18n("Wi-Fi SSID (2.4 GHz):"));
$("#wifipasskey24").text($.i18n("Wi-Fi Passkey (2.4 GHz):"));
$("#wifissid5").text($.i18n("Wi-Fi SSID (5 GHz):"));
$("#wifipasskey5").text($.i18n("Wi-Fi Passkey (5 GHz):"));
$("#wifissid6").text($.i18n("Wi-Fi SSID (6 GHz):"));
$("#wifipasskey6").text($.i18n("Wi-Fi Passkey (6 GHz):"));
$("#powsav").text($.i18n("Power Saving Mode is enabled!"));
$("#vidser").text($.i18n("Video Service only works in this setting."));
$("#homnet").text($.i18n("Home Network"));
$("#ethon").text($.i18n("Ethernet On"));
$("#wifiloc").text($.i18n("Wi-Fi"));
$("#firsec").text($.i18n("Firewall Security Level:"));
$("[id^='conndev']").text($.i18n("Connected Devices"));
$("#viewconndev").text($.i18n("View Connected Devices"));
$("b[id^='enaloc']").text($.i18n("Enable"));
$("#enaloc1").text($.i18n("Enable:"));
$("b[id^='disloc']").text($.i18n("Disable"));
$("#atsavloc").text($.i18n("Wi-Fi spectrum analyzer results has been saved to your local machine."));
$("#bathead").text($.i18n("Hardware > Battery"));
$("#battip").text($.i18n("View information about the Gateway's battery status."));
$("#batpow").text($.i18n("Battery power is for voice service only."));
$("#batcyc").html($.i18n("<strong>Number of Cycles to date:</strong> Indicates how many discharge and charge cycles the battery has gone through from the day it was inserted."));
$("#battery_metric").text($.i18n("Battery Status"));
$("#powstatloc").text($.i18n("Power Status:"));
$("#batinsloc").text($.i18n("Battery Installed:"));
$("#batcon").text($.i18n("Battery Condition:"));
$("#batstat").text($.i18n("Battery Status:"));
$("#batlif").text($.i18n("Battery Life:"));
$("#battot").text($.i18n("Total Capacity:"));
$("#batactcap").text($.i18n("Actual Capacity:"));
$("#batremchar").text($.i18n("Remaining Charge:"));
$("div[id^='bat_remain']").text($.i18n("Loading..."));
$("#pop_trace").text($.i18n("Loading..."));
$("#remtim").text($.i18n("Remaining Time:"));
$("#nocyc").text($.i18n("Number of Cycles to date:"));
$("#batmodno").text($.i18n("Battery Model Number:"));
$("#batserno").text($.i18n("Battery Serial Number:"));
$("#connhead").text($.i18n("Connected Devices > Devices"));
$("#conndevedithead,#conndevedithead1").text($.i18n("Connected Devices > Devices > Edit Device"));
$("#connhom1").text($.i18n("Managing your home network settings is now easier than ever."));
$("#visithead").text($.i18n("Visit "));
$("#connhom2").text($.i18n(" to view and manage your list of connected/offline devices. You can block access to your home network for any device, among many other features and settings."));
$("#contip").text($.i18n("View information about devices currently connected to your network, as well as connection history."));
$("#contip2").text($.i18n("Every device listed below was auto discovered via DHCP."));
$("#contip3").html($.i18n("<strong>Online Devices</strong> are currently connected to your Gateway."));
$("#contip4").html($.i18n("<strong>Offline Devices</strong>  were once connected to your network, but not currently."));
$("#contip5").html($.i18n("To block Internet access to a device connected to your Gateway, click the <strong>X</strong> button."));
$("#prefpriv").text($.i18n("Prefer Private Connection"));
$("#online-table-cap").text($.i18n("Online Devices-Private Network"));
$("#host-name").text($.i18n("Host Name"));
$("#offline-device-host-name").text($.i18n("Host Name"));
$("#XHS-host-name").text($.i18n("Host Name"));
$("#offXHS-host-name").text($.i18n("Host Name"));
$("#xfinitywifi-host-name").text($.i18n("Host Name"));
$("[id^='hostnew']").text($.i18n("Host Name:"));
$("#dhcp-or-reserved").text($.i18n("DHCP/Reserved IP"));
$("#offline-device-dhcp-reserve").text($.i18n("DHCP/Reserved IP"));
$("#rssi-level").text($.i18n("RSSI Level"));
$("#XHS-rssi-level").text($.i18n("RSSI Level"));
$("#xfinitywifi-rssi-level").text($.i18n("RSSI Level"));
$("#connection-type").text($.i18n("Connection"));
$("#offline-device-conncection").text($.i18n("Connection"));
$("[id^='connew']").text($.i18n("Connection:"));
$("#adddevres").text($.i18n("Add Device with Reserved IP"));
$("#addwifiwps,#add_wps_client").text($.i18n("Add Wi-Fi Protected Setup (WPS) Client"));
$("#ipvaddloc,#XHS-ipv4-address,#xfinitywifi-ipv4-address").text($.i18n("IPv4 Address"));
$("[id^='ipvaddloc1']").text($.i18n("IPv4 Address:"));
$("#ipvaddloc").text($.i18n("IPv4 Address"));
$("#ipvaddloc1").text($.i18n("IPv4 Address:"));
$("#ipv4-addr").text($.i18n("IPv4 Address"));
$("#ipv6addloc").text($.i18n("IPv6 Address"));
$("#ipv6-addr").text($.i18n("IPv6 Address"));
$("#loclinkadd").text($.i18n("Local Link IPv6 Address"));
$("#offdevxhs").text($.i18n("Offline Devices-XHS "));
$("#ondevpub").text($.i18n("Online Devices - Public Wi-Fi SSID"));
$("#ipv6prefloc").text($.i18n("IPv6 Prefix"));
$("#dhcpstat").text($.i18n("DHCPv4 Status"));
$("#dhcpv6stat").text($.i18n("DHCPv6 Status"));
$("[id^='chipadd']").text($.i18n("Change the IP address assignment method for Online Devices."));
$("p[id^='connedittip']").text($.i18n("If DHCP is selected, the Gateway's DHCP server will automatically assign the IP address."));
$("p[id^='connedittip2']").html($.i18n("If Reserved IP is selected, the IP address will be fixed without DHCP operation and you'll need to manually enter the IP address. The IP address must be within the DHCP IP address pool. To find your IP address range, go to <strong>Gateway > Connection > Local IP Network.</strong>"));
$("p[id^='connedittip3']").text($.i18n("Reserved IP addresses can be assigned to any device that acts as a server or that requires a fixed IP address."));
$("#editdevloc,#editdevloc1").text($.i18n("Edit Device"));
$("label[id^='confloc']").text($.i18n("Configuration:"));
$("span[id^='idyes']").text($.i18n("Yes"));
$("[id^='macaddloc']").text($.i18n("MAC Address:"));
$("[id^='macaddlocnew']").text($.i18n("MAC Address"));
$("#XHS-mac-address,#public-MAC,#acl-MAC1,#private-MAC,#other-MAC,#auto-MAC,#manual-MAC1,#macipaddr,#macipaddr1,#allowed-mac-address,#blocked-mac-address").text($.i18n("MAC Address"));
$("#offXHS-mac-address").text($.i18n("MAC Address"));
$("#xfinitywifi-mac-address").text($.i18n("MAC Address"));
$("#macaddronline").text($.i18n('MAC Address:'));
$("[id^='reservediploc']").text($.i18n('Reserved IP Address:'));
$("[id^='commentloc']").text($.i18n("Comments:"));
$(".edbutton").prop("value", $.i18n("Edit"));
$("[id^='reserveip']").text($.i18n("Reserved IP"));
$("[id^='commentnew']").text($.i18n("Comments"));
$("#connaddhead").text($.i18n("Connected Devices > Devices > Add Device"));
$("span[id^='macaddr']").text($.i18n('MAC Address:'));
$("#connaddtip1").text($.i18n("Connect a Device using a Reserved IP address."));
$("#connaddtip2").html($.i18n("<strong>Host Name:</strong> Name of the Device being added."));
$("#connaddtip3").html($.i18n("<strong>MAC Address:</strong>  MAC address of the Device being added."));
$("#connaddtip4").html($.i18n("<strong>Reserved IP address:</strong>  The IP address of the device being added must be within the Gateway's range of the DHCP IP address pool.To find your IP address range, go to <strong>Gateway > Connection > Local IP Network.</strong>"));
$("#connaddtip5").text($.i18n("Add Device with Reserved IP Address"));
$("#connstathead").text($.i18n("Gateway > Connection > Status"));
$("#connstat1").text($.i18n("View information about your network connections."));
$("#connstat2").text($.i18n("View and manage the settings for your local IP, Wi-Fi, MoCA and "));
$("[id^='locip']").text($.i18n("Local IP Network"));
$("[id^='editloc']").text($.i18n("Edit"));
$("a[id^='edit_']").text($.i18n('Edit'));
$("a[id^='edit-btn-']").text($.i18n('Edit'));
$("#ipaddloc").text($.i18n("IP Address (IPv4):"));
$("#subnetloc").text($.i18n("Subnet mask:"));
$("#dhcpserverloc").text($.i18n("DHCPv4 Server:"));
$("#dhcplease").text($.i18n("DHCPv4 Lease Time:"));
$("#weekloc").text($.i18n(" Week"));
$("#linklocalloc").text($.i18n("Link Local Gateway Address (IPv6):"));
$("#foreverloc,#foreverlocv6").text($.i18n("Forever"));
$("#globalgateway").text($.i18n("Global Gateway Address (IPv6):"));
$("#dhcp6leasetime").text($.i18n("DHCPv6 Lease Time:"));
$("#ipv6dns").text($.i18n("IPV6 DNS:"));
$("#noclients").text($.i18n("No of Clients connected:"));
$("#wannet").text($.i18n("WAN Network"));
$("#wannetstat").text($.i18n("WAN Network Status:"));
$("span[id^='actethwan']").text($.i18n('Active Ethernet WAN'));
$("span[id^='actdocwan']").text($.i18n("Active Docsis WAN"));
$("span[id^='actautwan']").text($.i18n('Active Auto WAN'));
$("span[id^='inact']").text($.i18n('Inactive'));
$("#viewloc").text($.i18n("View"));
$("#waniploc").text($.i18n("WAN IP Address:"));
$("#dhcpcliloc").text($.i18n("DHCP Client:"));
$("#dhcpexploc").text($.i18n("DHCP Expire Time:"));
$("#mocnet").text($.i18n("MoCA Network:"));
$("#mocpriv").text($.i18n("MoCA Privacy:"));
$("#mocchan").text($.i18n("MoCA Channel:"));
$("#nonod").text($.i18n("No of Nodes:"));
$("span[id^='noclients']").text($.i18n("No of Clients Connected:"));
$("span[id^='priwifinet']").text($.i18n("Private Wi-Fi Network-"));
$("#wifinet24").text($.i18n("Wireless Network (Wi-Fi 2.4 GHz):"));
$("#supprot").text($.i18n("Supported Protocols:"));
$("#secloc").text($.i18n("Security:"));
$("#wifinet5gh").text($.i18n("Wireless Network (Wi-Fi 5 GHz):"));
$("label[id^='homsec']").text($.i18n('HomeSecurityNetwork-'));
$("span[id^='wifinewloc']").text($.i18n('Wireless Network (Wi-Fi '));
$("span[id^='pubwifiloc']").text($.i18n("Public Wi-Fi Network-"));
$("span[id^='pubwificap']").text($.i18n("Public Wi-Fi Capable:"));
$("span[id^='timestat']").text($.i18n("Time Since Last Status:"));
$("span[id^='wlangate']").text($.i18n("WLAN Gateway:"));
$("span[id^='supprot']").text($.i18n('Supported Protocols:'));
$("span[id^='secloc']").text($.i18n("Security:"));
$("#nowifiinfo").text($.i18n("No Wi-Fi information available"));
$("[id^='gatbat']").text($.i18n("Gateway operating in battery mode."));
$("#nomocinfo").text($.i18n("No MoCA information available"));
$("span[id^='noclients2']").text($.i18n("No of Clients Connected:"));
$("#devdis").text($.i18n("Advanced > Device Discovery"));
$("#devdistip").text($.i18n("Manage UPnP network."));
$("#devdistip2").text($.i18n("The UPnP enabled Gateway discovers all UPnP enabled client devices, such as network printers and laptops. Using UPnP, the ports are opened automatically for the appropriate services and applications. The UPnP devices will be auto configured in the network."));
$("#devdistip3").html($.i18n("<strong>Advertisement Period:</strong> The Advertisement Period is how often the gateway will advertise (broadcast) its UPnP information."));
$("#devdistip4").html($.i18n("<strong>Time to Live:</strong> Measured in hops for each UPnP packet sent. A hop is the number of steps an UPnP advertisement is allowed to propagate before disappearing."));
$("#devdistip5").html($.i18n("<strong>Zero Config:</strong> Discovery protocol which allows devices, such as printers and computers, to connect to a network automatically."));
$("[id^='devdishead']").text($.i18n("Device Discovery"));
$("#advper").text($.i18n("Advertisement Period:"));
$("#min").text($.i18n("minutes"));
$("#timtoliv").text($.i18n("Time To Live:"));
$("#hops").text($.i18n("hops"));
$("#zeroconfig").text($.i18n("Zero Config:"));
$("#advdmz,#advdmzhead1").text($.i18n("Advanced > DMZ"));
$("#advdmztip").text($.i18n("Configure DMZ to allow a single computer on your LAN to open all of its ports."));
$("#dmzloc").text($.i18n("DMZ:"));
$("#dmzv4").text($.i18n("DMZ v4 Host:"));
$("#dyndns").text($.i18n('Advanced > Dynamic DNS'));
$("#dyndnstip").text($.i18n("Configure the Gateway's router functionality as a Dynamic DNS client."));
$("#dyndnstip2").html($.i18n("<strong>Service Provider:</strong> Dynamic DNS Service Provider Domain name"));
$("#dyndnstip3").html($.i18n("<strong>User Name:</strong> Name registered with the service provider"));
$("#dyndnstip4").html($.i18n("<strong>Password:</strong> Password registered with the service provider"));
$("#dyndnstip5").html($.i18n("<strong>Host Name:</strong> Host Name registered with the service provider"));
$("#dyndnshead").text($.i18n('Dynamic DNS:'));
$("#dyndnshead2").text($.i18n("Dynamic DNS"));
$("#add-service").text($.i18n("+ ADD DDNS"));
$("#dynusername").html($.i18n("User Name"));
$("#dynhostname").text($.i18n('HostName(s)'));
$("#dyndnsadd").text($.i18n('Advanced > Dynamic DNS > Add'));
$("#dyndnsaddtip").text($.i18n("You can configure a new DDNS entry by entering the following details."));
$("#dyndnsaddtip1").html($.i18n("<strong>Service Provider:</strong>provide the registered FQDN of the Dynamic DNS Service Provider."));
$("#dyndnsaddtip2").html($.i18n("<strong>User Name:</strong> Enter the User Name you registered on the Service Provider."));
$("#dyndnsaddtip3").html($.i18n("<strong>Password:</strong> Enter the Password you registered on the Service Provider"));
$("#dyndnsaddtip4").html($.i18n("<strong>Host Name:</strong> Enter the Host Name you registered on the Service Provider. In case you had registered multiple host names with the same provider, click \"ADD\" next to Host Name and add the additional host names."));
$("#servprov").text($.i18n('Service Provider:'));
$("#usernamenew").text($.i18n("User Name:"));
$("#add-Dynamic-DNS,#add-Dynamic-DNS").prop("value", $.i18n('ADD'));
$("[id^='addwifi']").prop("value", $.i18n('ADD'));
$("#add_manual").prop("value", $.i18n('ADD'));
$("#btn-saveloc").prop("value", $.i18n('Save Settings'));
$("#submit_firewall").prop("value", $.i18n('Save Settings'));
$("#submit_ipv4").prop("value", $.i18n('Save Settings'));
$("#submit_ipv6").prop("value", $.i18n('Save Settings'));
$("#save_settings").prop("value", $.i18n('Save Settings'));
$("#btn-cancelloc").prop("value", $.i18n('Cancel Settings'));
$("#btn-cancel").prop("value", $.i18n('Cancel'));
$("#dyndnsedithead").text($.i18n("Advanced > Dynamic DNS > Edit"));
$("#dyndnsedittip").text($.i18n("You can edit this existing DDNS entry, by changing the service provider name/host name/user name/password combination."));
$("#firewall_loc").text($.i18n('Gateway > Firewall > IPv4'));
$("#firwlipv4").text($.i18n("Manage your firewall settings."));
$("#firwlipv4tip1").text($.i18n("Select a security level for details. If you're unfamiliar with firewall settings, keep the default security level, Minimum Security (Low)."));
$("#firwlipv4tip2").html($.i18n("<strong>Maxium Security (High):</strong> Blocks all applications, including voice applications (such as Gtalk, Skype) and P2P applications, but allows Internet, email, VPN, DNS, and iTunes services."));
$("#firwlipv4tip3").html($.i18n("<strong>Typical Security (Medium):</strong> Blocks P2P applications and pings to the Gateway, but allows all other traffic."));
$("#firwlipv4tip4").html($.i18n("<strong>Minimum Security (Low):</strong> No application or traffic is blocked. (Default setting)"));
$("#firwlipv4tip5").html($.i18n("<strong>Custom security:</strong> Block specific services."));
$("#firseclev").text($.i18n('Firewall Security Level'));
$("#maxsechigh").text($.i18n("Maximum Security (High)"));
$("#firwlsec1").html($.i18n("<strong>LAN-to-WAN :</strong> Allow as per below."));
$("#firwldd1").text($.i18n("HTTP and HTTPS (TCP port 80, 443)"));
$("#firwldd2").text($.i18n("DNS (TCP/UDP port 53)"));
$("#firwldd3").text($.i18n("NTP (TCP port 119, 123)"));
$("#firwldd4").text($.i18n("email (TCP port 25, 110, 143, 465, 587, 993, 995)"));
$("#firwldd5").text($.i18n("VPN (GRE, UDP 500, 4500, 62515, TCP 1723)"));
$("#firwldd6").text($.i18n("iTunes (TCP port 3689)"));
$("[id^='firmess1']").html($.i18n('<strong>WAN-to-LAN :</strong> Block all unrelated traffic and enable IDS'));
$("[id^='firmess33']").html($.i18n('<strong>WAN-to-LAN :</strong> Block all unrelated traffic and enable IDS.'));
$("[id^='firmess2']").html($.i18n("<strong>LAN-to-WAN :</strong> Allow all."));
$("[id^='firmess3']").html($.i18n("<strong>WAN-to-LAN :</strong> Block as per below and enable IDS."));
$("[id^='firmess4']").text($.i18n("IDENT (port 113)"));
$("#firmess5").text($.i18n("ICMP request"));
$("#firmess6").text($.i18n("Peer-to-peer apps:"));
$("#firmess7").text($.i18n("kazaa - (TCP/UDP port 1214)"));
$("#firmess8").text($.i18n('bittorrent - (TCP port 6881-6999)'));
$("#firmess9").text($.i18n("gnutella- (TCP/UDP port 6346)"));
$("#firmess10").text($.i18n("vuze - (TCP port 49152-65534)"));
$("#minsec").text($.i18n('Minimum Security (Low)'));
$("#cussec").text($.i18n("Custom Security"));
$("#firmess11").html($.i18n("<strong>WAN-to-LAN :</strong> IDS Enabled and block as per selections below."));
$("#firmess12").text($.i18n("Block http (TCP port 80, 443)"));
$("#firmess13").text($.i18n('Block ICMP'));
$("#firmess14").text($.i18n("Block Multicast"));
$("#firmess15").text($.i18n("Block Peer-to-peer applications"));
$("#firmess16").text($.i18n("Block IDENT (port 113)"));
$("#firmess17").text($.i18n("Disable entire firewall"));
$("#restore-default-settings").prop("value", $.i18n('Restore Default Settings'));
$("#restore-default-settings-ipv4,#restore_ipv6").prop("value", $.i18n('Restore Default Settings'));
$("#firewallv6").text($.i18n('Gateway > Firewall > IPv6'));
$("#firewallv6tip2").html($.i18n("<strong>Typical Security (Default):</strong> Allows all traffic from home network to internet and blocks all unrelated traffic from internet to home network."));
$("#firewallv6tip3").html($.i18n("<strong>Custom security:</strong> Block specific services as per selection."));
$("#hardhead").text($.i18n("Gateway > Hardware > System Hardware"));
$("#hardtip1").text($.i18n("View information about the Gateway's hardware."));
$("#hardtip2").text($.i18n("You may need this information for troubleshooting assistance."));
$("[id^='hardmess1']").text($.i18n("System Hardware"));
$("#hardmess2").text($.i18n("Model:"));
$("#hardmess3").text($.i18n("Hardware Revision:"));
$("#hardmess4").text($.i18n("Processor Speed:"));
$("#hardmess5").text($.i18n("DRAM Total Memory:"));
$("#hardmess6").text($.i18n("DRAM Used Memory:"));
$("#hardmess7").text($.i18n("DRAM Available Memory:"));
$("#hardmess8").text($.i18n("Flash Total Memory:"));
$("#hardmess9").text($.i18n("Flash Used Memory:"));
$("#hardmess10").text($.i18n("Flash Available Memory:"));
$("#hsporthead").text($.i18n("Advanced > HS Port Forwarding"));
$("#hsporttip1").text($.i18n("Add port forwarding related to Home Security Device."));
$("#hsporttip2").text($.i18n("Users can configure the RG to provide the port forwarding services which allow the Internet users to access local services such as the Web server or FTP server at your local site. This is done by redirecting the combination of the WAN IP address and the service port to the local private IP and its service port."));
$("#hsportmess1").text($.i18n("HS Port Forwarding:"));
$("#hsportmess2").text($.i18n("HS Port Forwarding"));
$("#add-port-forward").text($.i18n("+ Add Port Forward"));
$("#service-name").text($.i18n("Service Name"));
$("#service-type").text($.i18n("Type"));
$("#public-port").text($.i18n("Public Port"));
$("#private-port").text($.i18n("Private Port"));
$("#server-ip").text($.i18n("Server IP"));
$("#active").text($.i18n("Active"));
$("#servipadd").text($.i18n("Server IP Address:"));
$("#stpubport").text($.i18n("Start Public Port:"));
$("#endpubport").text($.i18n("End Public Port:"));
$("#hsprivport").text($.i18n("Private Port(s):"));
$("#enptrang").text($.i18n("Enable Port Range:"));
$("#enprport").text($.i18n("Enable Private Port Range"));
$("#btn-save-add").prop("value", $.i18n('Add'));
$("#add_btn").prop("value", $.i18n('Add'));
$("#hsportedithead").text($.i18n("Advanced > HS Port Forwarding > Edit Service"));
$("#hsportedittip1").text($.i18n("Edit port forwarding related to Home Security Device."));
$("#hsporteditmess1").text($.i18n("Edit HS Port Forward"));
$("#gatewayloc,#mtaloc,#connloc,#firwlloc,#hrdloc,#conndev,#parloc,#advloc,#troubleloc,#voiceloc,#siploc").attr('title',$.i18n("click to toggle sub menu"));
$("#connloc").text($.i18n("Connection"));
$("#gatewayloc").text($.i18n("Gateway"));
$("#ataglanceloc").text($.i18n("At a Glance"));
$("#statloc").text($.i18n("Status"));
$("#lindiagloc").text($.i18n("Line Diagnostics"));
$("#sippacloc").text($.i18n("SIP Packet Log"));
$("#battloc").text($.i18n("Battery"));
$("#devloc").text($.i18n("Devices"));
$("#mansitesloc,#mansitesloc1").text($.i18n("Managed Sites"));
$("#manstmess7").text($.i18n("Managed Sites:"));
$("#manserloc,#manserloc1").text($.i18n("Managed Services"));
$("#mandevloc,#mandevloc1").text($.i18n("Managed Devices"));
$("#reploc").text($.i18n("Reports"));
$("#advloc").text($.i18n("Advanced"));
$("#remloc,#remloc1").text($.i18n("Remote Management"));
$("#localuserloc").text($.i18n("Local Users"));
$("#troubleloc").text($.i18n("Troubleshooting"));
$("#logsloc").text($.i18n("Logs"));
$("#diagloc").text($.i18n("Diagnostic Tools"));
$("#wifispecloc").text($.i18n("Wi-Fi Spectrum Analyzer"));
$("#wifispeclochead").text($.i18n("Wi-Fi Spectrum Analyzer Data"));
$("#mocdiagloc").text($.i18n("MoCA Diagnostics"));
$("#resetloc").text($.i18n("Reset/Restore Gateway"));
$("#hiloc").text($.i18n("Hi "));
$("#batticonloc").attr('title',$.i18n("Battery icon"));
$("#secuserlocHigh").text($.i18n("High Security"));
$("#secuserlocMedium").text($.i18n("Medium Security"));
$("#secuserlocLow").text($.i18n("Low Security"));
$("#secuserlocCustom").text($.i18n("Custom Security"));
$("#uploc").text($.i18n("Up"));
$("#downloc").text($.i18n("Down"));
$("#lanheadloc").text($.i18n("Gateway > Hardware > LAN Ethernet"));
$("#lantip1").text($.i18n("View information about the Gateway's Ethernet Ports."));
$("#lantip2").html($.i18n("The Gateway has 4 Gigabit (GbE) Ethernet Ports. When a device is connected to the Gateway with an Ethernet cable, you'll see an <i>Active</i> status for that port."));
$("span[id^='lanethport']").text($.i18n('LAN Ethernet Port '));
$("span[id^='lanethlinkstat']").text($.i18n('LAN Ethernet link status:'));
$("span[id^='notappl']").text($.i18n('Not Applicable'));
$("span[id^='disconloc']").text($.i18n('Disconnected'));
$("span[id^='connspeed']").text($.i18n('Connection Speed:'));
$("#chansel").text($.i18n("Associate Ethernet Port 4 to XFINITY HOME Network:"));
$("#chansel2").text($.i18n("Note: Associating Ethernet Port 4 to XFINITY HOME network will remove the port from your home network."));
$("#chansel3").text($.i18n('Associate Ethernet Port 4 to HOME SECURITY Network:'));
$("#chansel4").text($.i18n("Note: Associating Ethernet Port 4 to HOME SECURITY network will remove the port from your home network."));
$("#localiphead").text($.i18n("Gateway > Connection > Local IP Configuration"));
$("#localiptip1").text($.i18n("Manage your home network settings."));
$("#localiptip2").html($.i18n('<strong>Gateway address:</strong> Enter the IP address of the Gateway.'));
$("#localiptip3").html($.i18n("<strong>Subnet Mask:</strong> The subnet mask is associated with the IP address. Select the appropriate subnet mask based on the number of devices that will be connected to your network."));
$("#localiptip4").html($.i18n("<strong>DHCP Beginning and Ending Addresses:</strong> The DHCP server in the Gateway allows the router to manage IP address assignment for the connected devices."));
$("#localiptip5").html($.i18n("<strong>DHCP Lease time:</strong> The lease time is the length of time the Gateway offers an IP address to a connected device. The lease is renewed while it is connected to the network. After the time expires, the IP address is freed and may be assigned to any new device that connects to the Gateway."));
$("#localipmess1").text($.i18n("Gateway Address:"));
$("#localipmess2").text($.i18n("DHCP Beginning Address:"));
$("#localipmess3").text($.i18n("DHCP Ending Address:"));
$("#seclocv4,#seclocv6").text($.i18n("Seconds"));
$("#minloc,#minlocv6").text($.i18n("Minutes"));
$("#hrloc,#hrlocv6").text($.i18n("Hours"));
$("#dayloc,#daylocv6").text($.i18n("Days"));
$("#wkloc,#wklocv6").text($.i18n("Weeks"));
$("#localipmess4").text($.i18n("Link-Local Gateway Address:"));
$("#localipmess5").text($.i18n("Global Gateway Address:"));
$("#localipmess6").text($.i18n('LAN IPv6 Address Assignment'));
$("#localipmess7").text($.i18n("Stateless(Auto-Config)"));
$("#localipmess8").text($.i18n("Stateful(Use Dhcp Server)"));
$("#localipmess9").text($.i18n("DHCPv6 Beginning Address:"));
$("#localipmess10").text($.i18n("DHCPv6 Ending Address:"));
$("#mandevhead").text($.i18n("Parental Control > Managed Devices"));
$("#mandevmess").text($.i18n(" to enable parental controls for devices connected"));
$("#mandevmessnew").text($.i18n("to your home network, among many other features and settings."));
$("#mandevmess1").text($.i18n("Manage access by specific devices on your network."));
$("#mandevmess2").html($.i18n("Select <strong>Enable</strong> to manage network devices, or <strong>Disable</strong> to turn off."));
$("#mandevmess3").html($.i18n("<strong>Access Type:</strong> If you don't want your devices to be restricted, select <strong>Allow All</strong>. Then select <strong>+ADD BLOCKED DEVICE</strong> to add only the device you want to restrict."));
$("#mandevmess4").html($.i18n("If you want your devices to be restricted, select <strong>Block All.</strong> Click <strong>+ADD ALLOWED DEVICE</strong> to add the device you don't want to restrict."));
$("[id^='mandevmess5']").text($.i18n("Managed Devices:"));
$("#mandevmess6").text($.i18n("Access Type:"));
$("#mandevmess7").text($.i18n("Allowed Devices"));
$("#add-allowed-devices").text($.i18n("+ ADD ALLOWED DEVICE"));
$("#allowed-device-name,#blocked-device-name,#device-name").text($.i18n("Computer Name"));
$("#allowed-time").text($.i18n("When Allowed"));
$("a[id^='delete_']").attr('title',$.i18n("Delete this device"));
$("#mandevmess8").text($.i18n("Blocked Devices"));
$("#add-blocked-devices").text($.i18n("+ ADD BLOCKED DEVICE"));
$("#blocked-time").text($.i18n("When Blocked"));
 $("#addalldevhead").text($.i18n("Parental Control > Managed Devices > Add Allowed Device"));
$("#adddevallmess1").text($.i18n("Add Device to be Allowed"));
$("#adddevallmess2").text($.i18n("Set Allowed Device"));
$("#adddevallmess3").text($.i18n("Auto-Learned Devices:"));
$("#adddevallmess4").text($.i18n("Custom Device:"));
$("#adddevallmess5").text($.i18n("Always Allow?"));
$("#adddevallmess6").text($.i18n("Set Allow Time"));
$("[id^='adddevallmess7']").text($.i18n("Start from:"));
$("#adddevallmess8").text($.i18n("Set Allow Days"));
$("#adddevallmess9").text($.i18n("Set Allow Days"));
$("[id^='weekday_select_all']").text($.i18n("Select All"));
$("[id^='weekday_select_none']").text($.i18n("Select None"));
$("[id^='mon-']").text($.i18n("Monday"));
$("[id^='tue']").text($.i18n("Tuesday"));
$("[id^='wed-']").text($.i18n("Wednesday"));
$("[id^='thurs']").text($.i18n("Thursday"));
$("[id^='fri']").text($.i18n("Friday"));
$("[id^='satur-']").text($.i18n("Saturday"));
$("[id^='sun-']").text($.i18n("Sunday"));
$("#addblcmphead").text($.i18n("Parental Control > Managed Devices > Add Blocked Device"));
$("#addblcmpmess1").text($.i18n("Add Device to be Blocked"));
$("#addblcmpmess2").text($.i18n("Set Blocked Device"));
$("[id^='addblcmpmess3']").text($.i18n("Always Block?"));
$("[id^='addblcmpmess4']").text($.i18n("Set Block Time"));
$("[id^='addblcmpmess5']").text($.i18n("End on:"));
$("[id^='addblcmpmess6']").text($.i18n("Set Block Days"));
$("#editbldevhead").text($.i18n("Parental Control > Managed Devices > Edit Allowed Device"));
$("#editbldevmess1").text($.i18n("Edit Device to be Allowed"));
$("#editbldevmess2").text($.i18n("Computer Name:"));
$("#editbldevmess3").text($.i18n("Parental Control > Managed Devices > Edit Blocked Device"));
$("#editbldevmess4").text($.i18n("Edit Device to be Blocked"));
$("#manservtip1").text($.i18n("Manage access to specific services and applications by network devices."));
$("#manservtip2").html($.i18n("Select <strong>Enable</strong> to manage services and applications, or <strong> Disable</strong>  to turn off."));
$("#manservtip3").html($.i18n("<strong>+ADD:</strong> Add to block a new service or application."));
$("#manservtip4").html($.i18n("The Gateway will block services and applications on all untrusted computers, based on the specified rules. If you don't want restrictions for a particular computer, select <strong>Yes</strong> under <strong>Trusted Computers</strong>."));
$("span[id^='manservmess1']").text($.i18n("Managed Services:"));
$("#manservmess2").text($.i18n("Blocked Services"));
$("#add-blocked-services,#add_blocked_site,#add-blocked-keywords").text($.i18n("+ Add"));
$("#manservmess3").text($.i18n("Services"));
$("#service-name1").text($.i18n("Services"));
$("#start-port").text($.i18n("Starting Port"));
$("#end-port").text($.i18n("Ending Port"));
$("#effect-time,#url-blocked-time").text($.i18n("When"));
$(".when").text($.i18n("When"));
$("a[id^='deleteservice_']").attr('title',$.i18n("delete this service for "));
$("#manservmess4").text($.i18n("Trusted Computers"));
$("#manservaddblhead").text($.i18n("Parental Control > Managed Services > Add Blocked Service"));
$("#manservaddblmess1").text($.i18n("Add Service to be Blocked"));
$("#manservaddblmess2").text($.i18n("User Defined Service:"));
$("#manservaddblmess3").text($.i18n("Protocol:"));
$("#manservaddblmess4").text($.i18n("Start Port:"));
$("#manservaddblmess5").text($.i18n("End Port:"));
$("#manservaddblmess6").text($.i18n("Set Blocked Days"));
$("#manservedthead").text($.i18n("Parental Control > Managed Services >Edit Blocked Service"));
$("#manservedtmess1").text($.i18n("Edit Service to be Blocked"));
$("#mansthead").text($.i18n("Parental Control > Managed Sites"));
$("#manstmess1").text($.i18n("Manage access to specific websites by network devices."));
$("#manstmess2").html($.i18n("Select <strong>Enable</strong> to manage sites, or <strong>Disable</strong> to turn off."));
$("#manstmess3").html($.i18n("<strong>+ADD:</strong> Add a new website or keyword."));
$("#manstmess4").html($.i18n("<strong>Blocked Sites:</strong> Deny access to specific websites (URLs)."));
$("#manstmess5").html($.i18n("<strong>Blocked Keywords:</strong> Deny access to websites containing specific words."));
$("#manstmess6").html($.i18n("The Gateway will block connections to websites on all untrusted computers, based on the specified rules. If you don't want restrictions for a particular computer, select <strong>Yes</strong> under <strong>Trusted Computers</strong>."));
$("[id^='idval']").text($.i18n("Always"));
$("#manstmess8").text($.i18n("Blocked Sites"));
$("#manstmess9").text($.i18n("Blocked Keywords"));
$("[id^='keywordSpan']").text($.i18n("Keyword"));
$("#manstmess10").text($.i18n("Trusted devices management"));
$("[id^='manstmess11']").text($.i18n("Parental Control > Managed Sites > Edit Blocked Site"));
$("[id^='manstmess12']").text($.i18n("Edit Site to be Blocked"));
$("[id^='manstmess13']").text($.i18n("Parental Control > Managed Sites > Edit Blocked Keyword"));
$("[id^='manstmess14']").text($.i18n("Edit Keyword to be Blocked"));
$("#addblkywdhead").text($.i18n("Parental Control > Managed Sites > Add Blocked Keyword"));
$("#addblkywdmess1").text($.i18n("Add Keyword to be Blocked"));
$("#addblsthead").text($.i18n("Parental Control > Managed Sites > Add Blocked Domain"));
$("#addblstmess1").text($.i18n("Add Site to be Blocked"));
$("#mocahead").text($.i18n("Gateway > Connection > MoCA"));
$("#mocamess1").text($.i18n("You have the option to enable or disable the Gateway's MoCA Network."));
$("#mocamess2").html($.i18n("<strong>MoCA Privacy: </strong> You can enable or disable MoCA Privacy. If Privacy is enabled, all the devices connecting to the Gateway via MoCA will use the MoCA Network Password. "));
$("#mocamesstip2").html($.i18n("<strong>Network Password:</strong> This is the password for the MoCA network, and will only be used when MoCA Privacy is enabled. "));
$("#mocamess3").text($.i18n("MoCA information"));
$("label[id^='mocamess4']").text($.i18n("Channel Selection:"));
$("label[id^='mocamess5']").text($.i18n("Channel:"));
$("#mocamess6").text($.i18n("Preferred Network Controller:"));
$("#mocamess7").text($.i18n("Beacon Power Reduction(dB):"));
$("#mocamess8").text($.i18n("Taboo Frequency:"));
$("#mocamess9").text($.i18n("Network Password:"));
$("#mocamess10").text($.i18n("Show Network Password:"));
$("#mocamess11").text($.i18n("12 Digits Min,17 Digits Max"));
$("#mocamess12").text($.i18n("Network Controller MAC:"));
$("#mocdiaghead").text($.i18n("Troubleshooting > MoCA Diagnostics"));
$("#mocadiagtip1").text($.i18n("View information about devices currently connected to the Gateway's MoCA Network."));
$("#mocadiagtip2").html($.i18n("<strong>MoCA Privacy: </strong> If MoCA Privacy is enabled, all the devices connecting to the Gateway via MoCA will use the MoCA Network Password."));
$("#mocadiagmess1").text($.i18n("Status:"));
$("#mocadiagmess2").text($.i18n("Maximum Version Supported:"));
$("#mocadiagmess3").text($.i18n("Current Operational Capabilities:"));
$("#mocadiagmess4").text($.i18n("Active Network Controller:"));
$("#mocadiagmess5").text($.i18n("Backup Network Controller:"));
$("#mocadiagmess6").text($.i18n("Beacon Frequency:"));
$("#mocadiagmess8").text($.i18n("Center frequency:"));
$("#mocadiagmess9").text($.i18n("Beacon Backoff Power Level:"));
$("#mocadiagmess10").text($.i18n("Link Uptime:"));
$("#mocadiagmess11").text($.i18n("Number of Packets Transmitted:"));
$("#mocadiagmess12").text($.i18n("Number of Packets Received:"));
$("#mocadiagmess13").text($.i18n("Number of Uncorrectable Error Packets Received:"));
$("#mocadiagmess14").text($.i18n("Number of Corrected Error Packets Received:"));
$("#mocadiagmess15").text($.i18n("Channel Mask:"));
$("#mocadiagmess16").text($.i18n("MoCA Nodes"));
$("#node-id").text($.i18n("Node ID"));
$("#mac-address").text($.i18n("MoCA MAC Address"));
$("#network-controller").text($.i18n("Network Controller"));
$("#transmit-power-level").text($.i18n("MoCA Transmit Power Reduction"));
$("#receive-power-level").text($.i18n("MoCA Receive Power Level"));
$("#mocadiagmess17").text($.i18n("MoCA Network Diagram"));
$("#refresh").prop("value", $.i18n('Refresh'));
$("#mtalinhead").text($.i18n("Gateway > Connection > MTA > Line Diagnostics"));
$("#mtalintip1").text($.i18n("Information related to the MTA Line Diagnostics."));
$("#mtalinmess1").text($.i18n("MTA Line 1 Diagnostics"));
$("[id^='mtalinmess2']").text($.i18n("Hazardous Potential:"));
$("#line1hp,#line1hp,#line1femf,#line1rf,#line1roh,#line1re,#line2hp,#line2femf,#line2rf,#line2roh,#line2re").text($.i18n("Not Started"));
$("[id^='mtalinmess3']").text($.i18n("Foreign EMF:"));
$("[id^='mtalinmess4']").text($.i18n("Receiver Off Hook:"));
$("[id^='mtalinmess5']").text($.i18n("Ringer Equivalency:"));
$("#start_diagnostics1,#start_diagnostics2").prop("value", $.i18n('Start Diagnostics'));
$("#mtalinmess6").text($.i18n("MTA Line 2 Diagnostics"));
$("#mtalinmess6").text($.i18n("MTA Line 2 Diagnostics"));
$("#mtalinmess6").text($.i18n("MTA Line 2 Diagnostics"));
$("#mtalinmess6").text($.i18n("MTA Line 2 Diagnostics"));
$("#mtalinstathead").text($.i18n("Gateway > Connection > MTA > Line Status"));
$("#mtalinstattip1").text($.i18n("Information related to the MTA Line Status."));
$("#mtalinstatmess1").text($.i18n("MTA Line Status"));
$("#mtalinstatmess2").text($.i18n("Line 1 Status:"));
$("#mtalinstatmess3").text($.i18n("Line 2 Status:"));
$("#mtasiplogmess1").text($.i18n("MTA SIP Packet Log"));
$("#mtasiploghead").text($.i18n("Gateway > Connection > MTA >SIP Packet Log"));
$("#mtasiplogtip1").text($.i18n("Information related to the SIP Packet Log."));
$("#log_summary").html($.i18n("<b>The SIP trace log didn't generate yet</b>"));
$("#showlogs").prop("value", $.i18n('REFRESH'));
$("#netdiaghead").text($.i18n("Troubleshooting > Network Diagnostic Tools"));
$("#netdiagtip1").text($.i18n("Troubleshoot your network connectivity."));
$("#netdiagmess1").html($.i18n("<strong>Test Connectivity Results:</strong> Checks your connectivity to the Internet."));
$("#netdiagmess2").html($.i18n("<strong>Check IPv4 and IPv6 Address Results:</strong> Identifies accessibility to specific IP addresses."));
$("#netdiagmess3").html($.i18n("<strong>Traceroute Results:</strong> Displays the route of packets across an Internet Protocol (IP) network."));
$("#netdiagmess4").text($.i18n("Test Connectivity Results"));
$("#netdiagmess5").text($.i18n("Connectivity to the Internet:"));
$("#connectivity_internet,#packets_sent,#packets_received,#connectivity_ipv4,#connectivity_ipv6").text($.i18n("Not Tested"));
$("#netdiagmess6").text($.i18n("Packets Sent:"));
$("#netdiagmess7").text($.i18n("Packets Received:"));
$("#netdiagmess8").text($.i18n("Destination Address:"));
$("[id^='netdiagmess9']").text($.i18n("Count:"));
$("#test_connectivity").prop("value", $.i18n('Test  Connectivity'));
$("#netdiagmess10").text($.i18n("Check for IPv4 Address Results"));
$("[id^='netdiagmess11']").text($.i18n("Connectivity:"));
$("#check_ipv6,#check_ipv4").prop("value", $.i18n('Check for IP Addresses'));
$("#netdiagmess12").text($.i18n("Check for IPv6 Address Results"));
$("[id^='netdiagmess13']").text($.i18n("IPv6 Address:"));
$("#servname").text($.i18n("Service Name:"));
$("#servtyp").text($.i18n("Service Type:"));
$("#netdiagmess14").text($.i18n("Traceroute Results"));
$("#trace_ipv4,#trace_ipv6").prop("value", $.i18n('Start Traceroute'));
$("#netdiagmess15").text($.i18n("Traceroute Results:"));
$("#netsetmess1").text($.i18n("Initialization Procedure"));
$("#netsetmess2").text($.i18n("Initialize Hardware:"));
$("#netsetmess3").text($.i18n("Acquire Downstream Channel:"));
$("#netsetmess4").text($.i18n("Upstream Ranging:"));
$("#netsetmess5").text($.i18n("DHCP bound:"));
$("#netsetmess6").text($.i18n("Set Time-of-Day:"));
$("#netsetmess7").text($.i18n("Configuration File Download:"));
$("#netsetmess8").text($.i18n("Registration:"));
$("#netsetmess9").text($.i18n("CM DHCP Parameters"));
$("#netsetmess10").text($.i18n("CM IP Address:"));
$("#netsetmess11").text($.i18n("CM Subnet Mask:"));
$("#netsetmess12").text($.i18n("CM IP Gateway:"));
$("#netsetmess13").text($.i18n("CM TFTP Server:"));
$("#netsetmess14").text($.i18n("CM Time Server:"));
$("#netsetmess15").text($.i18n("CM Time Offset:"));
$("#netsetmess16").text($.i18n("CM Boot File:"));
$("#netsetmess17").text($.i18n("MDD IP Mode Override:"));
$("#netsetmess18").text($.i18n("Learned IP Mode:"));
$("#netsetmess19").text($.i18n("CM IP Time Remaining"));
$("#netsetmess20").text($.i18n("CM PacketCable Options"));
$("#netsetmess21").text($.i18n("DSL Modem"));
$("#netsetmess22").text($.i18n("Cable Modem"));
$("#netsetmess23").text($.i18n("Core Version:"));
$("#netsetmess24").text($.i18n("Flash Part:"));
$("#netsetmess25").text($.i18n("Channel Bonding Value"));
$("[id^='netsetmess26']").text($.i18n("Lock Status"));
$("[id^='netsetmess27']").text($.i18n("Frequency"));
$("[id^='netsetmess28']").text($.i18n("Power Level"));
$("[id^='netsetmess29']").text($.i18n("Modulation"));
$("#netsetmess30").text($.i18n("Symbol Rate"));
$("#netsetmess31").text($.i18n("Channel Type"));
$("#netsetmess32").text($.i18n("CM Error Codewords"));
$("#netsetmess33").text($.i18n("Unerrored Codewords"));
$("#netsetmess34").text($.i18n("Correctable Codewords"));
$("#netsetmess36").text($.i18n("Uncorrectable Codewords"));
$("#netsetmess37").text($.i18n("Port "));
$("#netsetmess38").text($.i18n("WAN is not connected"));
$("#netsetmess39").text($.i18n("Modem Stats"));
$("#netsetmess40").text($.i18n("Modem Status:"));
$("#netsetmess41").text($.i18n("DownStream Connection Speed:"));
$("#netsetmess42").text($.i18n("UpStream Connection Speed:"));
$("#netsetmess43").text($.i18n("WAN Port"));
$("#netsetmess44").text($.i18n("Port Detail:"));
$("#parrephead").text($.i18n("Parental Control > Reports"));
$("#parrepmess1").text($.i18n("Generate, download, and print reports based on your parental controls."));
$("#parrepmess2").text($.i18n("Report Filters"));
$("#parrepmess3").text($.i18n("Report Type:"));
$("#parrepmess4").text($.i18n("All"));
$("#parrepmess5").text($.i18n("Time Frame:"));
$("#parrepmess6").text($.i18n("Today"));
$("#parrepmess7").text($.i18n("Yesterday"));
$("#parrepmess8").text($.i18n("Last week"));
$("#parrepmess9").text($.i18n("Last month"));
$("#parrepmess10").text($.i18n("Last 90 days"));
$("#generate-report").prop("value", $.i18n('GENERATE REPORT'));
$("#parrepmess11").text($.i18n("Managed Sites Reports"));
$("[id^='parrepmess12']").text($.i18n("Reports for Today"));
$("[id^='parrepmess13']").text($.i18n("Reports from Yesterday"));
$("[id^='parrepmess14']").text($.i18n("Reports from Last week"));
$("[id^='parrepmess15']").text($.i18n("Reports from Last month"));
$("[id^='parrepmess16']").text($.i18n("Reports from Last 90 days"));
$("[id^='input-print']").prop("value", $.i18n("Print"));
$("[id^='input-download']").prop("value", $.i18n("Download"));
$("#parrepmess17").text($.i18n("Managed Services Reports"));
$("#parrepmess18").text($.i18n("All Reports"));
$("#parrepmess19").text($.i18n("Managed Devices Reports"));
$("#firewall_time_lweek").text($.i18n("Reports from Last Week"));
$("#firewall_time_lmonth").text($.i18n("Reports from Last Month"));
$("#passchanhead").text($.i18n("Troubleshooting > Change Password"));
$("#portfwdhead").text($.i18n("Advanced > Port Forwarding"));
$("#portfwdtip1").text($.i18n("Manage external access to specific ports on your network."));
$("#portfwdtip2").text($.i18n("Port forwarding permits communications from external hosts by forwarding them to a particular port."));
$("#portfwdtip3").html($.i18n("Select <strong>Enable</strong> to manage external access to specific ports on your network."));
$("#portfwdtip4").html($.i18n("Click <strong>+ADD SERVICE</strong> to add new port forwarding rules."));
$("#portfwdtip5").text($.i18n("Port forwarding settings can affect the Gateway's performance."));
$("#portfwdmess2").text($.i18n("Port Forwarding:"));
$("#add-service").text($.i18n("+ ADD SERVICE"));
$("#start-port-new").text($.i18n("Start Port"));
$("#end-port-new").text($.i18n("End Port"));
$("#server-ip-new").text($.i18n("Server IPv4"));
$("#server-ipv6").text($.i18n("Server IPv6"));
$("#portfwdmess3").text($.i18n("Advanced > Port Forwarding > Add Service"));
$("#portfwdaddtip1").text($.i18n("Add a rule for port forwarding services by user."));
$("#portfwdaddmess1").text($.i18n("Add Port Forward"));
$("#portfwdaddmess2").text($.i18n("Common Service:"));
$("#other").text($.i18n("Other"));
$("#portfwdaddmess3").text($.i18n("Server IPv4 Address:"));
$("#portfwdaddmess4").text($.i18n("Server IPv6 Address:"));
$("#portfwdaddmess5").text($.i18n("Select a device to add IPv4 and IPv6 address"));
$("#device").prop("value", $.i18n("Connected Device"));
$("#device-nmae,#acl-Name,#auto-Name,#manual-Name").text($.i18n("Device Name"));
$("#portfwdedthead").text($.i18n("Advanced > Port Forwarding > Edit Service"));
$("#portfwdedttip1").text($.i18n("Edit a rule for port forwarding services by user."));
$("#portfwdedtmess1").text($.i18n("Edit Port Forward"));
$("#portrighead").text($.i18n("Advanced > Port Triggering"));
$("#portrigtip2").text($.i18n("Port triggering monitors outbound traffic on your network. When traffic is detected on a particular outbound port, the Gateway remembers that computer's IP address, triggers the inbound port to accept the incoming traffic, and directs the communications to the same computer."));
$("#portrigtip3").html($.i18n("Click <strong>+ADD PORT TRIGGER</strong> to add new port triggering rules."));
$("#portrigtip4").text($.i18n("Port triggering settings can affect the Gateway's performance."));
$("#portrigmess1").text($.i18n("Port Triggering:"));
$("#portrigmesshead").text($.i18n("Port Triggering"));
$("#add-port-trigger").text($.i18n("+ Add Port Trigger"));
$("#service-type-new").text($.i18n("Service Type"));
$("#trigger-port").text($.i18n("Trigger Port(s)"));
$("#target-port").text($.i18n("Target port(s)"));
$("#portrigaddhead").text($.i18n("Advanced > Port Triggering > Add Port Trigger"));
$("#porttrigaddtip1").text($.i18n("Add a rule for port triggering services by user."));
$("#portrigaddmess1").text($.i18n("Add Port Trigger"));
$("#portrigaddmess2").text($.i18n("Trigger Port From:"));
$("#portrigaddmess3").text($.i18n("Trigger Port To:"));
$("#portrigaddmess4").text($.i18n("Target Port From:"));
$("#portrigedthead").text($.i18n("Advanced > Port Triggering > Edit Port Trigger"));
$("#porttrigedttip1").text($.i18n("Edit a rule for port triggering services by user."));
$("#portrigedtmess1").text($.i18n("Edit Port Trigger"));
$("#portrigedtmess2").text($.i18n("Trigger From Starting Port:"));
$("#portrigedtmess3").text($.i18n("Trigger From Ending Port:"));
$("#portrigaddmess4").text($.i18n("Target To Starting Port:"));
$("#portrigaddmess5").text($.i18n("Target To Ending Port:"));
$("#qoshead").text($.i18n("Gateway > Connection >CallP/QoS"));
$("#qostip").text($.i18n("This Page shows CallP/QoS statistics of USG."));
$("#qosmess1").text($.i18n("Line"));
$("#qosmess2").text($.i18n("LC State"));
$("#qosmess3").text($.i18n("CallP State"));
$("#qosmess4").text($.i18n("Loop Current"));
$("#show_callsignallog").prop("value", $.i18n('Show Call Signalling Log'));
$("#clear_callsignallog,#clear_DSXlog").prop("value", $.i18n('Clear'));
$("#qosmess5").text($.i18n("Service Class Name"));
$("#qosmess6").text($.i18n("Direction"));
$("#qosmess7").text($.i18n("Primary Flow"));
$("#qosmess8").text($.i18n("Traffic Type"));
$("#qosmess9").text($.i18n("Packets"));
$("#show_DSXlog").prop("value", $.i18n('Show DSX Log'));
$("#remhead").text($.i18n("Advanced > Remote Management"));
$("#remtip1").text($.i18n("Remote Management allows the gateway to be remotely accessed by a customer account representative to perform troubleshooting or maintenance."));
$("#remtip2").text($.i18n("Remote Management can be used via HTTP and HTTPS."));
$("#remtip3").text($.i18n("Enable the HTTP option and enter the value for HTTP Port, then you can access your device from HTTP. For example, if the WAN IP address is 11.22.11.22 and the HTTP port number is 8080, then you would use http://11.22.11.22:8080"));
$("#remtip4").text($.i18n("It's the same way to configure HTTPS."));
$("#remtip5").text($.i18n("Select whether you would like to have Remote Management open to all Internet IP Addresses, an Internet IP Address range, or a single Internet IP Address."));
$("#remmess1").text($.i18n("Remote Management Address (IPv4):"));
$("#remmess2").text($.i18n("Remote Management Address (IPv6):"));
$("#message_note").text($.i18n("Please enable HTTP or HTTPS to configure Remote Access Allowed From."));
$("#remmess3").text($.i18n("Remote Access Allowed From"));
$("#remmess4").text($.i18n("Single Computer"));
$("#remmess5").text($.i18n("Range Of IPs"));
$("#remmess6").text($.i18n("Start IPv4 Address:"));
$("#remmess7").text($.i18n("End IPv4 Address:"));
$("#remmess8").text($.i18n("Start IPv6 Address:"));
$("#remmess9").text($.i18n("End IPv6 Address:"));
$("#remmess10").text($.i18n("Any Computer"));
$("#remmess11").text($.i18n("Note: This option will allow any computer on the Internet to access your network and may cause a security risk."));
$("#restorehead").text($.i18n("Troubleshooting > Reset / Restore Gateway"));
$("#restoretip1").text($.i18n("Reset or restore the Gateway."));
$("#restoretip2").html($.i18n("If you're having problems with the Gateway, click <strong>RESET</strong> to restart or <strong>RESTORE</strong> to the default factory settings."));
$("#restoretip3").html($.i18n("CAUTION:<strong> RESTORE </strong>will erase all your settings (passwords, parental controls, firewall)."));
$("#restoremsg1").text($.i18n("Reset / Restore Gateway"));
$("#restoremsg2").text($.i18n("Reset the Gateway"));
$("#restoremsg3").text($.i18n("Press \"Reset\" button to restart the gateway."));
$("#restoremsg4").text($.i18n("Reset Wi-Fi Module"));
$("#btn2").text($.i18n("RESET Wi-Fi MODULE"));
$("#restoremsg5").text($.i18n("Press \"Reset Wi-Fi Module\" to restart just the Wi-Fi Module only."));
$("#btn3").text($.i18n("RESET Wi-Fi ROUTER"));
$("#restoremsg6").text($.i18n("Press \"Reset Wi-Fi Router\" to restart Wi-Fi and Router modules."));
$("#btn4").attr('title',$.i18n("Restore manufacturer defaults for Wi-Fi Only"));
$("#btn3").attr('title',$.i18n("Reset the Wi-Fi Gateway"));
$("#btn1").attr('title',$.i18n("Reset the Gateway"));
$("#btn2").attr('title',$.i18n("Reset Wi-Fi Module"));
$("#btn4").text($.i18n("RESTORE Wi-Fi SETTINGS"));
$("#restoremsg7").text($.i18n("Press \"Restore Wi-Fi Settings\" to activate your Gateway Default Settings for Wi-Fi only. Only your Wi-Fi settings will be lost."));
$("#restoremsgadmin").text($.i18n("Press \"Reset Password\" to reset User Admin tool password to factory default"));
$("#btn6").attr('title',$.i18n("Reset Password"));
$("#btn6").text($.i18n("RESET PASSWORD"));
$("#btn5").attr('title',$.i18n("Restore Factory settings"));
$("#btn5").text($.i18n("RESTORE FACTORY SETTINGS"));
$("#restoremsg9").text($.i18n("Press \"Restore Factory Settings\" to activate your Gateway Default Settings. All your previous settings will be lost."));
$("#routhead").text($.i18n("Advanced > Routing"));
$("#routtip1").text($.i18n("The RIP protocol is used to exchange the routing information between the gateway and headend."));
$("#routtip2").html($.i18n("<strong>Interface Name:</strong> Select the interface that the rip information will send from."));
$("#routtip3").html($.i18n("<strong>RIP Send Version:</strong> Select the rip Send Version."));
$("#routtip4").html($.i18n("<strong>RIP Receive Version:</strong> Select the rip Receive Version."));
$("#routtip5").html($.i18n("<strong>Update Interval:</strong> Enter the time that the rip information will resend."));
$("#routtip6").html($.i18n("<strong>Default Metric:</strong> Select the Default Metric."));
$("#routtip7").html($.i18n("<strong>Authentication Type:</strong> Select the Authentication Type."));
$("#routtip8").html($.i18n("<strong>Authentication Key & ID:</strong> Enter the Authentication Key & ID."));
$("#routtip9").html($.i18n("<strong>Neighbour:</strong> Enter the IP address of the router that you wish to unicast to."));
$("#routmess1").text($.i18n("Interface Name:"));
$("#routmess2").text($.i18n("Cable"));
$("#routmess3").text($.i18n("RIP Send Version:"));
$("#routmess4").text($.i18n("Do Not Send"));
$("#routmess5").text($.i18n("RIP Receive Version:"));
$("#routmess6").text($.i18n("Do Not Receive"));
$("#routmess7").text($.i18n("Update Interval:"));
$("#routmess8").text($.i18n("Default Metric:"));
$("#routmess9").text($.i18n("Authentication Type:"));
$("#routmess10").text($.i18n("No Authentication"));
$("#routmess11").text($.i18n("Simple Password"));
$("#routmess12").text($.i18n("Authentication Key & ID:"));
$("#routmess13").html($.i18n("<strong> ID:</strong>"));
$("#routmess14").text($.i18n("Neighbor:"));
$("#softhead").text($.i18n("Gateway > Software"));
$("#softtip1").text($.i18n("View details about the Gateway's software."));
$("#softtip12").text($.i18n("You may need this information for troubleshooting assistance."));
$("#softmess1").text($.i18n("System Software Version"));
$("#softmess2").text($.i18n("Software Version:"));
$("#softmess3").text($.i18n("Software Image Name:"));
$("#softmess4").text($.i18n("Advanced Services:"));
$("#trblhead").text($.i18n("Troubleshooting > Logs"));
$("#trbltip1").text($.i18n("View information about the Gateway's performance and system operation."));
$("#trbltip2").text($.i18n("Use the logs to troubleshoot issues and to identify potential security risks."));
$("#trblmess1").text($.i18n("Log Filters"));
$("#trblmess2").text($.i18n("Log Type:"));
$("[id^='trblmess3']").text($.i18n("System Logs"));
$("[id^='trblmess4']").text($.i18n("Firewall Logs"));
$("[id^='trblmess5']").text($.i18n("Event Logs"));
$("[id^='showlogs']").prop("value", $.i18n('Show Logs'));
$("[id^='trblmess6']").text($.i18n("All logs for Today"));
$("[id^='trblmess7']").text($.i18n("All logs from Yesterday"));
$("[id^='trblmess8']").text($.i18n("All logs from Last Week"));
$("[id^='trblmess9']").text($.i18n("All logs from Last Month"));
$("[id^='trblmess10']").text($.i18n("All logs for Last 90 Days"));
$("#wanhead").text($.i18n("Gateway > Connection > WAN Network"));
$("#wantip1").text($.i18n("You have the option to enable or disable the Gateway's as Ethernet WAN or DOCSIS WAN."));
$("#wanmess1").text($.i18n("No Ethernet WAN Connection is detected on Port "));
$("#wifispechead").text($.i18n("Troubleshooting > Wi-Fi Spectrum Analyzer"));
$("#start_scan").prop("value", $.i18n('Start Scan'));
$("#save_result").prop("value", $.i18n('Save Result'));
$("#band_id").text($.i18n("Band"));
$("#mode").text($.i18n("Mode"));
$("#securitywifi").text($.i18n("Security"));
$("#max_rate").text($.i18n("MaxRate"));
$("#wirehead").text($.i18n("Gateway > Connection > Wi-Fi"));
$("#wifitip1").text($.i18n("Manage your Wi-Fi connection settings."));
$("#wifitip2").html($.i18n("Click <strong>EDIT</strong> next to the Network Name you'd like to modify its Wi-Fi network settings: Network Name (SSID), Mode, Security Mode, Channel, Network Password (Key), and Broadcasting feature."));
$("#wifitip3").html($.i18n("<strong>MAC Filter Setting</strong> is specific to each Network Name (SSID). Select a MAC Filtering Mode."));
$("#wifitip4").text($.i18n("Allow- All (Default): All wireless client stations can connect to the Gateway; no MAC filtering rules."));
$("#wifitip5").text($.i18n("Allow: Only the devices in the \"Wireless Control List\" are allowed to connect to the Gateway."));
$("#wifitip6").text($.i18n("Deny: Wireless devices in the \"Wireless Control List\" are not allowed to connect to the Gateway."));
$("#wifitip7").html($.i18n("<strong>Wireless Control List:</strong> Displays the wireless devices (by Network Name and MAC Address) that were manually added or auto-learned."));
$("#wifitip8").html($.i18n("<strong>Auto-Learned Wireless Devices</strong> are currently connected to the Gateway."));
$("#wifitip9").html($.i18n("<strong>Manually-Added Wireless Devices:</strong> Enter a unique name and MAC address for the wireless device you want to manually add, then click <strong>ADD.</strong>"));
$("[id^='wiremess1']").text($.i18n("Wi-Fi Radio"));
$("#wiremess2").text($.i18n("Private Wi-Fi Network"));
$("#private-Name,#other-Name,#public-Name").text($.i18n("Name"));
$("#private-Frequency").text($.i18n("Frequency Band:"));
$("#private-Frequency-wifi").text($.i18n("Frequency Band"));
$("#private-Security,#other-Security,#public-Security").text($.i18n("Security Mode"));
$("#wiremess3").text($.i18n("Other Wi-Fi Network"));
$("#other-Frequency,#public-Frequency").text($.i18n("Frequency Band"));
$("#wiremess4").text($.i18n("There are no valid Other Wi-Fi found!"));
$("#wiremess5").text($.i18n("Public Wi-Fi Network"));
$("#wiremess6").text($.i18n("There is no valid public Wi-Fi found!"));
$("#wiremess7").text($.i18n("2.4 GHz Wireless Basic Setting"));
$("label[id^='wiremess8']").text($.i18n("Mode:"));
$("label[id^='wiremess9']").text($.i18n("Transmit Power:"));
$("b[id^='wiremess10']").text($.i18n("Manual"));
$("b[id^='wiremess11']").text($.i18n("Automatic"));
$("#save_basic,#save_basic1").prop("value", $.i18n('Save Basic Setting'));
$("#wiremess12").text($.i18n("2.4 GHz Wireless Advanced Setting"));
$("#wiremess13").text($.i18n("BG Protection Mode:"));
$("#wiremess14,#wiremess141").text($.i18n("Auto"));
$("label[id^='wiremess15']").text($.i18n("IGMP Snooping"));
$("label[id^='wiremess16']").text($.i18n("Operation Mode:"));
$("label[id^='wiremess17']").text($.i18n("Mixed Mode"));
$("label[id^='wiremess18']").text($.i18n("Channel Bandwidth:"));
$("label[id^='wiremess19']").text($.i18n("Guard Interval:"));
$("#wiremess20").text($.i18n("Extension Channel:"));
$("#wiremess21,#wiremess211").text($.i18n("2442MHz(Channel5)"));
$("#wiremess22,#wiremess221").text($.i18n("2447MHz(Channel6)"));
$("#wiremess23,#wiremess231").text($.i18n("2452MHz(Channel7)"));
$("#wiremess24").text($.i18n("2457MHz(Channel8)"));
$("#wiremess25").text($.i18n("2462MHz(Channel9)"));
$("#wiremess26").text($.i18n("2437MHz(Channel1)"));
$("#wiremess27").text($.i18n("2467MHz(Channel10)"));
$("#wiremess28").text($.i18n("2427MHz(Channel2)"));
$("#wiremess29").text($.i18n("2472MHz(Channel11)"));
$("#wiremess30").text($.i18n("2432MHz(Channel3)"));
$("#wiremess31").text($.i18n("2437MHz(Channel4)"));
$("label[id^='wiremess32']").text($.i18n("Aggregation MSDU(A-MSDU)"));
$("label[id^='wiremess33']").text($.i18n("Auto Block Ack:"));
$("label[id^='wiremess34']").text($.i18n("Decline BA Request:"));
$("label[id^='wiremess35']").text($.i18n("WMM Power Save:"));
$("#wiremess36").text($.i18n("This item depends on WMM. Enable WMM in atleast one SSID to make this work."));
$("label[id^='wiremess37']").text($.i18n("Dynamic Channel Selection:"));
$("#save_advance,#save_advance1,#save_advance2").prop("value", $.i18n('Save Advanced Settings'));
$("#wiremess38").text($.i18n("5 GHz Wireless Basic Setting"));
$("#wiremess39").text($.i18n("5 GHz Wireless Advanced Setting"));
$("#wiremess40").text($.i18n("DFS Channel Selection In Auto Mode:"));
$("#wiremess41").text($.i18n("Enable:"));
$("#wiremess42").text($.i18n("Logging:"));
$("#BS_Logging").prop("value", $.i18n('Steering History'));
$("span[id^='wiremess43']").text($.i18n("Utilzation Threshold("));
$("span[id^='wiremess44']").text($.i18n("Signal Threshold("));
$("span[id^='wiremess45']").text($.i18n("Physical Rate Threshold("));
$("#SourceSSIDIndex").text($.i18n("Source SSID Index"));
$("#DestSSIDIndex").text($.i18n("Destination SSID Index"));
$("#save_steering").prop("value", $.i18n('Save Band Steering Settings'));
$("[id^='wiremess46']").text($.i18n("MAC Filter Setting"));
$("#wiremess47").text($.i18n("You can control the Wi-Fi access to the USG using the below Mac-Filter settings."));
$("#wiremess48").text($.i18n("MAC Filtering Mode:"));
$("#allow_all").text($.i18n("Allow-All"));
$("#allow").text($.i18n("Allow"));
$("#deny").text($.i18n("Deny"));
$("#wiremess49").text($.i18n("Wi-Fi Control List(up to 64 items)"));
$("#wiremess50").text($.i18n("Auto-Learned Wi-Fi Devices"));
$("#wiremess51").text($.i18n("Manually-Added Wi-Fi Devices"));
$("#save_filter").prop("value", $.i18n('SAVE FILTER SETTING'));
$("#wiremess52").text($.i18n("Wi-Fi Client Setup Configuration(WPS)"));
$("#wiremess53").text($.i18n("You must enable WPS to connect your device to this device"));
$("#wiremess54").text($.i18n("WPS Pin Method:"));
$("#wiremess55").text($.i18n("Connect to your WPS-supported device"));
$("#wiremess56").text($.i18n("Push Button(recommended)"));
$("#wiremess57").text($.i18n("Push the WPS button on the Gateway or click \"PAIR WITH MY Wi-Fi CLIENT\" below to connect your"));
$("#wiremess57a").text($.i18n("Wireless client to your network."));
$("#wiremess58").text($.i18n("PIN Number"));
$("#wiremess59").text($.i18n("If your Wireless client supports WPS(PIN Type), enter the PIN Number here."));
$("#wiremess60").text($.i18n("6 GHz Wireless Basic Setting"));
$("#wiremess61").text($.i18n("6 GHz Wireless Advanced Setting"));
$("#wiremess62").text($.i18n("Wi-Fi is configured to be disabled"));
$("#wiremess59a").text($.i18n("Enter Wireless Client's PIN"));
$("#wps_pair_btn").prop("value", $.i18n('PAIR WITH MY Wi-Fi CLIENT'));
$("#pop_ok").prop("value", $.i18n('Apply'));
$("#wireedthead").text($.i18n("Gateway > Connection >  Wi-Fi > Edit"));
$("#wireedttip1").html($.i18n("<strong>Network Name (SSID):</strong> Identifies your home network from other nearby networks. Your default name can be found on the bottom label of the Gateway, but can be changed for easier identification."));
$("#wireedttip2").html($.i18n("<strong>Mode:</strong>  %s GHz operates in {{supportedmode}} modes. Unless you have older Wi-Fi devices that use only 'b' mode, use the default 802.11 g/n for faster performance."));
$("#wireedttip3").html($.i18n("<strong>Security Mode:</strong> Secures data between your Wi-Fi devices and the Gateway. The default WPAWPA2-PSK (TKIP/AES) setting is compatible with most devices and provides the best security and performance."));
$("#wireedttip4").html($.i18n("<strong>Channel Selection:</strong>  Channel to be used for your home Wi-Fi network. In Automatic mode (default), the Gateway will select the channel with the least amount of Wi-Fi interference. In Manual mode, you can choose the channel to be used."));
$("#wireedttip5").html($.i18n("<strong>Network Password(Key):</strong> Required by Wi-Fi products to connect to your secure network. The default setting can be found on the bottom label of the Gateway."));
$("#wireedttip6").html($.i18n("<strong>Broadcast Network Name (SSID):</strong>  If enabled, the Network Name (SSID) will be shown in the list of available networks. (If unchecked, you'll need to enter the exact Network Name (SSID) to connect.)"));
$("#wireedtmess1").text($.i18n("Wireless Network:"));
$("#wireedtmess2").text($.i18n("Network Name (SSID):"));
$("#wireedtmess3").text($.i18n("Security Mode:"));
$("#netPassword-footnote").text($.i18n("8 to 63 ASCII characters or a 64 hex character password. Case sensitive."));
$("#wireedtmess4").text($.i18n("Change Password:"));
$("#wireedtmess5").text($.i18n("Enable WMM:"));
$("#wireedtmess_bb").text($.i18n("Broadcast Network Name (SSID):"));
$("#wireedtmess6").text($.i18n("The recommended security mode is \"WPA2-PSK (AES)\" as this mode gives best Wi-Fi performance and optimum security."));
$("#wireedtmess7").text($.i18n("This mixed mode option will allow Wi-Fi devices to connect with WPA (with TKIP or AES encryption) or WPA2 (with TKIP or AES encryption). To achieve best Wi-Fi performance in this mode, the Wi-Fi devices must connect using WPA2 with AES encryption."));
$("#wireedtmess8").text($.i18n("WPA2-PSK (AES) (Recommended)"));
$("#wireedtmess9").text($.i18n("This is the recommended and default option as this mode gives best Wi-Fi performance and optimum security. Older Wi-Fi devices which doesn't support WPA2 and AES encryption will be unable to connect to your Wi-Fi network in this mode."));
$("#wireedtmess11").text($.i18n("Open (Risky)"));
$("[id^='secopenmode']").text($.i18n("Open (risky)"));
$("#wireedtmess12").text($.i18n("This is not recommended as it doesn't have any security and anybody can connect to your Wi-Fi network."));
$("#wirewpshead").text($.i18n("Gateway > Connection > Wi-Fi > Add Wi-Fi Client"));
$("#wirewpstip1").text($.i18n("If a Wi-Fi device supports Wi-Fi Protected Setup (WPS), use the Gateway's WPS feature to simplify connection to your network."));
$("#wirewpstip2").text($.i18n("WPS is a standard for easy setup of secure wireless networks. To add a Wi-Fi device to your network, choose a WPS connection option, depending on your product."));
$("#wirewpstip3").html($.i18n("<strong>Push Button:</strong> Press the WPS Button on the Gateway's top panel, or click the PAIR  button on this page. Within 2 minutes, press the WPS push button (either a physical button or a virtual button via software) on the Wi-Fi device to connect to the Gateway."));
$("#wirewpstip4").html($.i18n("<strong>PIN Connectivity:</strong> For WPS capable devices supporting PIN, select <i>PIN Number</i> for <strong>Connection Options.</strong> Enter the PIN number generated by the wireless device in the <strong>Wireless Client's PIN</strong> field and click PAIR. If prompted for a PIN, enter the PIN from the label on the Gateway's bottom panel."));
$("#wirewpsmess1").text($.i18n("Add Wi-Fi Client (WPS)"));
$("#wirewpsmess2").text($.i18n("Wi-Fi Protected Setup (WPS):"));
$("#wirewpsmess3").text($.i18n("AP PIN:"));
$("#wirewpsmess4").text($.i18n("Connection Options:"));
$("#pair_method_push").text($.i18n("Push Button"));
$("#pair_method_pin").text($.i18n("PIN Method"));
$("#wirewpsmess5").text($.i18n("To pair, select the Pair button and your wireless device will connect within two minutes."));
$("#wirewpsmess6").text($.i18n("Wireless Client's PIN:"));
$("#wps_pair").prop("value", $.i18n("Pair"));
$("#ataglanhead").text($.i18n("Gateway > At a Glance"));
$("#ataglanmess1").text($.i18n("Connected"));
$("#ataglanmess2").text($.i18n("Voice:"));
$("#locipmess1").text($.i18n("IPv6 Enable:"));
$("#locipmess2").text($.i18n("ULA Enable:"));
$("#locipmess3").text($.i18n("ULA Prefix:"));
$("#cancel_pwd,#wps_cancel").prop("value", $.i18n("Cancel"));
$("#jprogmess1").text($.i18n("This may take several seconds..."));
$("#wifieditbutt1,#wifieditbutt2,#wifieditbutt3").text($.i18n("Edit"));
$("#shwmresecopt").text($.i18n("Show More Security Mode Options"));
$("#secmode3").text($.i18n("WPA2-PSK (AES) (Recommended)"));
$("#secmode3,#secmode4").attr('title',$.i18n("WPA requires an 8-63 ASCII character password or a 64 hex character password. Hex means only the following characters can be used: ABCDEF0123456789."));
$("#secmod1,#secmod2,#secmod5,#secmod6").attr('title',$.i18n("WPA requires an 8-63 ASCII character or a 64 hex character password. Hex means only the following characters can be used: ABCDEF0123456789."));
$("#pop_cancel").prop("value", $.i18n('Cancel'));
$("#secopenmode").attr('title',$.i18n("Open networks do not have a password."));
$("#secwep64").text($.i18n("WEP 64 (risky)"));
$("#secwep64").attr('title',$.i18n("WEP  64 requires a  5 ASCII character or  10 hex character password. Hex means only the following characters can be used: ABCDEF0123456789."));
$("#secwep128").text($.i18n("WEP 128 (risky)"));
$("#secwep128").attr('title',$.i18n("WEP 128 requires a 13 ASCII character or  26 hex character password. Hex means only the following characters can be used: ABCDEF0123456789."));
$("#wifimessmode").text($.i18n("Wi-Fi Mode, Security Mode, Channel Selection, Channel Mode, and Channel Bandwidth are being managed automatically to help optimize your home Wi-Fi network and improve Wi-Fi coverage. To edit your Wi-Fi Network Name & Network password, please download the"));
$("#wifimessmode1").text($.i18n(" app or visit "));
$("#wiremannet").text($.i18n("Manage your "));
$("#wiremannet1").text($.i18n(" GHz network settings."));
$("input[id^='online-X-']").attr('title',$.i18n("add this device to Blocked Devices List"));
$("input[id^='offline-X-']").attr('title',$.i18n("remove computer named "));
$("input[id^='xhs-X-']").attr('title',$.i18n("disconnect and deny Wi-Fi access to this device"));
$("input[id^='hotspot-X-']").attr('title',$.i18n("disconnect and deny Wi-Fi access to this device"));
$("#skip-link").text($.i18n("Skip to content"));
$("#noinfoavail").text($.i18n("No information available"));
$(".blk-site").attr('title',$.i18n("Delete Blocked Site"));
$(".blk-key").attr('title',$.i18n("Delete Blocked Keyword"));
$("#wpsmsg1").text($.i18n("WPS function is disabled and can not be enabled now!"));
$("#wpsmsg2").text($.i18n("You can take these steps to enable WPS:"));
$("#wpsmsg3").text($.i18n("(1) Enable at least one private Wi-Fi interface"));
$("#wpsmsg4").text($.i18n("(2) Its security mode is not WEP/WPA-TKIP/WPA2-TKIP"));
$("#wpsmsg5").text($.i18n("(3) Its network name is not hidden"));
$("#wpsmsg6").text($.i18n('(4) Its MAC filter function is not enabled'));
$("#wpsmsg7").text($.i18n("Then please refresh(or back to) this page and try again."));
$("#callsighead").text($.i18n("Gateway > Connection > CallP/QoS > Call Signal logs"));
$("#log_summary").text($.i18n("There are currently no Call Signal Logs"));
$("#sip_time").text($.i18n("Time"));
$("#sip_value").text($.i18n("Description"));
$(".tip-more").text($.i18n("more"));
$("#conndeveditoffmess1").text($.i18n("Change the IP address assignment method for Offline Devices."));
$("b[id^='enabledmess1']").text($.i18n("Enabled"));
$("span[id^='enablespanid']").text($.i18n("Enabled"));
$("span[id^='disablespanid']").text($.i18n("Disabled"));
$("b[id^='disabledmess1']").text($.i18n("Disabled"));
$("#wireedittip2").html($.i18n("<strong>Mode:</strong>  "));
$("#wireedittip2_1").text($.i18n(" GHz operates in {{supportedmode}} modes. Unless you have older Wi-Fi devices that use only 'b' mode, use the default 802.11 g/n for faster performance."));
$("#dsxloghead").text($.i18n("Gateway > Connection > QoS > DSX logs"));
$("#log_summary").text($.i18n("There are currently no DSX Logs"));
$("#dsx_metrics").text($.i18n("Metrics"));
$("#dsx_ds").text($.i18n("Downstream"));
$("#line_status").text($.i18n("Line Status"));
$("#dsx_us").text($.i18n("Upstream"));
$("#add-radio").text($.i18n("Add"));
$("#offlinessid").text($.i18n(" SSID"));
$("#netwsetindex,#netwsetindex1").text($.i18n("Index"));
$(".enablelogging").prop("value", $.i18n('Enable Logging'));
$(".disablelogging").prop("value", $.i18n('Disable Logging'));
$("[id^='connected']").text($.i18n("Connected"));
$("[id^='disconnected']").text($.i18n("Disconnected"));
$("[id^='conninprog']").text($.i18n("Connecting"));
$("#shpwdvoipbasic").text($.i18n("Show Password:"));
$("[id^='wifimess2']").text($.i18n("Wi-Fi link status:"));
$("[id^='dys']").text($.i18n("days"));
$("#tip_security_mode2").text($.i18n("Please note 802.11 n mode only compatible with AES and None encryption!!"));
$("[id^='btn-cancel']").prop("value", $.i18n('Cancel'));
$("#reclaim").prop("value",$.i18n("Reclaim Eth port"));
$("#wanOE").prop("value",$.i18n("Switch to WANOE"));
$("#shwmresecopt").attr('title',$.i18n("More Security Mode Options"));
$("[id^='24_G']").text($.i18n("Wi-Fi 2.4 GHz"));
$("[id^='5_G']").text($.i18n("Wi-Fi 5 GHz"));
$("[id^='ethcon']").text($.i18n("Ethernet"));
$("[id^='ipv6-addr-val']").text($.i18n("EMPTY"));
$("#wifinet5ghz").text($.i18n("Wireless Network (Wi-Fi 5 GHz):"));
$("#wanipv6add").text($.i18n("WAN IPv6 Address:"));
$("[id^='shrdMpT']").text($.i18n('(Shared using MAP-T)'));
$("#pridnsv6").text($.i18n('Primary DNS Server (IPv6):'));
$("[id^='deprev6']").text($.i18n('Delegated prefix (IPv6):'));
$("#advmess1").text($.i18n("You can manage the advanced settings of your network directly from the My Sky App."));
$("#advmess2").text($.i18n(" for more information."));
callback();
}
$.i18n().load({
	'it': '/locale/it.json'
}).done(function() {
	var locale=$('#locale').val();
	$.i18n().locale = locale;
		do_translate(translateRadioSwitchTitle);
	});
});
jQuery(function() {
	$.extend($.i18n.parser.emitter, {
		supportedmode: function() {
			return "";
		}
	});
});
$.i18n().load( {
	'en_GB': {
		"Wi-Fi spectrum analyzer results has been saved to your local machine.":"Wi-Fi spectrum analyser results has been saved to your local machine.",
		"Wi-Fi Spectrum Analyzer":"Wi-Fi Spectrum Analyser",
		"Troubleshooting > Wi-Fi Spectrum Analyzer":"Troubleshooting > Wi-Fi Spectrum Analyser",
		"Wi-Fi Spectrum Analyzer Data":"Wi-Fi Spectrum Analyser Data",
	}
});
